[1.7.2][SMP]Grims Mods & Updates[Latest Update: 5.17.2014]

  • #1865
    Quote from wideload

    I considered saying this before, when all your answers seemed to be 'yes' or 'maybe' to mod requests. As much as you may like to keep people happy you can't say yes all the time.
    So why not completely stop taking requests for new mods? Just make it a blanket response of no to everything that's not already on the list. There's no practical way one person can deal with what's already there and have a real life as well. It may disappoint some folks but they can always learn to update the mod they want themselves.
    In fact, if it was me, I would go a step further and cut out of the list all the mods I wasn't interested in doing, didn't have many requests for or were just to much work. Put them in a section for 'maybe in the future if you ever get caught up'.
    These are just my thoughts.


    I've read the problems people have had over the last couple of days and every time I have been able to access the site straight away, including just before I posted this. Could it be related to a particular browser? I'm on Firefox.

    Weird, I've tried on both Chrome/Rockmelt and IE and..... no dice.

    Chrome/Rockmelt: Error 138 (net::ERR_NETWORK_ACCESS_DENIED): Unable to access the network.

    IE: Internet Explorer cannot display the webpage.

    Here's what Network Diagnostics said: "Windows tried a repair but a problem still exists. Cannot connect to www.grim3212.byethost.com(209.190.85.252). Network diagnostics pinged the remote host, but did not receive a response."

    WTF? Firefox went to a search for byethost7 when I tried to access the site.
    Last edited by darthvader45: 3/11/2013 7:44:20 PM
  • #1866
    Quote from darthvader45

    Weird, I've tried on both Chrome/Rockmelt and IE and..... no dice.

    Chrome/Rockmelt: Error 138 (net::ERR_NETWORK_ACCESS_DENIED): Unable to access the network.

    IE: Internet Explorer cannot display the webpage.

    Here's what Network Diagnostics said: "Windows tried a repair but a problem still exists. Cannot connect to www.grim3212.byethost.com(209.190.85.252). Network diagnostics pinged the remote host, but did not receive a response."

    WTF? Firefox went to a search for byethost7 when I tried to access the site.

    It is weird and I'm sorry to say that I think the problem is on your end. :(
    I have three browsers - Firefox, Opera and IE. All of them got to the site, without any trouble, just before I posted this. It's only been a couple of hours since your post so the site definitely isn't down.
    Do you have any software that might be blocking it? Or has recently updated and changed settings? Try, very briefly, switching off your AV software and going to the site. Also, is it possible to try it on another computer?
    I don't know what else to suggest excpt for the basics.
  • #1867
    Quote from wideload

    It is weird and I'm sorry to say that I think the problem is on your end. :(
    I have three browsers - Firefox, Opera and IE. All of them got to the site, without any trouble, just before I posted this. It's only been a couple of hours since your post so the site definitely isn't down.
    Do you have any software that might be blocking it? Or has recently updated and changed settings? Try, very briefly, switching off your AV software and going to the site. Also, is it possible to try it on another computer?
    I don't know what else to suggest excpt for the basics.
    For me, it told me to try readding my browser to my Firewall's allowed programs.


    WOOO! I checked my McAfee Firewall's settings for Rockmelt, changed it from Outgoing to Full(accepts incoming connections), and it works! WOOOO!

    Oh, and Grim, thank you for the Elemental Blocks mod! It's a lot like NiftyCraft's blocks, which were removed in recent updates. Thanks for updating the Elemental Blocks mod and therefore bringing the lava water and fire blocks back! Time for an automated village.
    Last edited by darthvader45: 3/12/2013 11:30:40 AM
  • #1868
    Quote from grim3212

    Ok, first I have already updated grove sprites. Look in KodaichiZero's Mods. Now the golem mod looks pretty awesome. So I can update that also. But, all of FireHazurds suggestions probably not atleast right now. I am super busy with a lot of things and don't really have much time with coding my own mod. Also, I suck at doing anything with new mobs. That's why most of my updates with mobs in them take so long and are usually full of bugs.

    Have you done anything with the Golem Factory mod, I can't find it on your most recent website. If you have then can you give me a link to it and if you haven't then please update it. http://www.minecraftforum.net/topic/774113-110-golem-factory-updatejan-16-medusa-and-antigravity-golems/
  • #1870
    Hey Grim, can you make it so that the Elemental Blocks can be oriented downwards or sideways? It makes it easier for me to make a semi-auto fountain.
  • #1871
    i saw you declined updating the old zipline mod, because its updated somwhere else ("updated here"...). but the link you provided only leads to the thread of the original creator and he abandonned the mod. no one else there is updating it.

    please pick it up again. its just a small, but amazing mod.
    Last edited by IStoneI: 3/19/2013 6:12:38 AM
  • #1872
    Hello Grim, Just a quick request (read plea) to upgrade Propeng's Workbench Upgrades to 1.5 / 1.5.1 when you can get to it (hopefully soon). I believe you have updated this in the past to 1.4.6/ 1.4.7 . Thank You very much in advance. -- TigerDoc69
  • #1873
    Everyone, there may or may not be a problem with his site. Try this link: HERE

    What the heck? Site's down for me again! I dunno what's going on but it doesn't work. Can anyone help me with this issue? I have permissions set in the McAfee and Windows Firewall to allow Rockmelt, IE, Chrome and Firefox full(incoming AND outgoing) connections. The specific error thrown by Chrome is Error 138 (net::ERR_NETWORK_ACCESS_DENIED): Unable to access the network.

    Can anyone post links to the downloads for Display Cases Museum Edition and the Calendar mod? I just need to have teh download links.
    Last edited by darthvader45: 3/26/2013 2:30:24 PM
  • #1874
    Calender or Display Case: Download or http://adf.ly/EVVbh
    They both use they same AdFly link
  • #1875
    Cool, thanks TigerDoc. They updated to 1.5? I hope so.

    Edit: Dangit, the site doesn't work, and they redirect to the site's downloads page. Grrrrr....
    Last edited by darthvader45: 3/28/2013 10:36:06 AM
  • #1876
    B)

    grim3212, I have an update request for a Mod long abandon, since its author has been AWOL and generally out of Minecraft for some time. It is the TNT Controls Mod, last updated in Beta 1.7.3. I love it since it adds a GUI interface to TNT blocks that allows you to fine-tune all aspects of the TNT's explosion: power, radius, affects blocks/entities, even the percentage of blocks it dropped. Here's the Link:

    http://www.minecraft...3-tnt-controls/

    I hope you'll consider this for updating. Thank you

    B)
  • #1877
    The calendar mod crashes my server, is it SMP or anyone else has this problem? could it be incompatible with an other mod?
  • #1878
    The error says: noclassdef found for bdx classI also just got a crash when using the gravity mod, when I activated the gravitor device, are these mods for multiplayer??
  • #1879
    Quote from darthvader45

    Cool, thanks TigerDoc. They updated to 1.5? I hope so.

    Edit: Dangit, the site doesn't work, and they redirect to the site's downloads page. Grrrrr....


    Just click the individual mods radio button and it should bring up a list of mods including Calendar and Display case
  • #1880
    Hey Grim, (And anyone else reading this) just thought you should know, someone updated the manasys mod to both 1.5.1 and 1.4.7 so you don't need to worry about updating that any time soon. The forum post may look a little sketchy but i tested it and it worked on 1.5.1 (Havent tested the 1.4.7 yet). I assure you its not a scam. Anyway, here is the link to the topic (If this doesnt break forum rules): http://www.minecraftforum.net/topic/1733908-146-15a-simple-update-of-manasys-mod/
  • #1881
    Update jackfirecrackers mods, he wants requests for updaters for his mods, please?
  • #1882
    please update dual wielding mod : http://www.minecraft...s-discontinued/
    source code : http://www.mediafire...461efq2brkz8qsh there is source of every mods but not dual wielding =(
    mod download : http://www.mediafire...ycenvms4fss1336
    this mod is a must have that MUST be added to vanilla,but for now,a mod could be great
    Last edited by anicet74: 4/10/2013 2:36:03 AM

    English isn't my native language, if I am making errors or if you feel offended because of something I said incorrectly, please tell me, that will help me to improve my English level, thanks.
  • #1883
    Quote from darthvader45

    Hey Grim, can you make it so that the Elemental Blocks can be oriented downwards or sideways? It makes it easier for me to make a semi-auto fountain.


    That would be cool but it would only work for water and lava... I will look into it.

    Quote from IStoneI

    i saw you declined updating the old zipline mod, because its updated somwhere else ("updated here"...). but the link you provided only leads to the thread of the original creator and he abandonned the mod. no one else there is updating it.

    please pick it up again. its just a small, but amazing mod.


    Sorry but no.

    Quote from anicet74

    please update dual wielding mod : http://www.minecraft...s-discontinued/
    source code : http://www.mediafire...461efq2brkz8qsh there is source of every mods but not dual wielding =(
    mod download : http://www.mediafire...ycenvms4fss1336
    this mod is a must have that MUST be added to vanilla,but for now,a mod could be great


    Here: http://grim3212.wikispaces.com/FAQ


    HEY EVERYONE I AM BACK WITH UPDATES!!!

    So, I am back and I have most of the mods updated to 1.5.1 and I also have a new website that should hopefully let more of you connect without issues. http://grim3212.wikispaces.com/
  • #1884
    Quote from anicet74

    please update dual wielding mod : http://www.minecraft...s-discontinued/
    source code : http://www.mediafire...461efq2brkz8qsh there is source of every mods but not dual wielding =(
    mod download : http://www.mediafire...ycenvms4fss1336
    this mod is a must have that MUST be added to vanilla,but for now,a mod could be great

    *cough* http://www.minecraft.../topic/1722960- *cough*

    grim3212 >
    I update some discontinued mods too, and sometimes get requests for mods you are already working on.
    Thus I bet you may receive requests for mine...it would be nice if you could link to my topic in such case, or if you don't have time to update the mod requested.
    This way we won't waste time working both on the same mod update ;)
    Last edited by GotoLink: 4/18/2013 4:11:37 AM
  • #1885

    battlegear 2 =/= dual wielding mod since with battlegear,you can dual-wield weapons only,not blocks or tools

    English isn't my native language, if I am making errors or if you feel offended because of something I said incorrectly, please tell me, that will help me to improve my English level, thanks.
  • To post a comment, please or register a new account.
Posts Quoted:
Reply
Clear All Quotes